img { border:none;}


article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
    display: block;
}
body{margin:0; padding:0;}
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


.bodymain{width:100%; float:left;}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/opensans-semibold-webfont.eot');
    src: url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-semibold-webfont.woff') format('woff'),
         url('../fonts/opensans-semibold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/opensans-bold-webfont.eot');
    src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-bold-webfont.woff') format('woff'),
         url('../fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


ul{margin:0;padding:0;}
ol{margin:0; padding:0; margin-bottom:10px;}

#header-wrapper { width:100%; float:left; background:#242523; height:142px;}

#header-wrapper #header-wrapper-in {margin:0px auto; width:980px;}

#header-wrapper-in  .logo { margin:0 0 0 0; padding:0; width:auto; float:left; }

#header-wrapper-in .right-butns{ float:right; margin-top:53px; }

.right-butns a{ text-decoration:none;}
.right-butns  .request-butn {  float:left; width:140px; height:10px;  padding: 6px 16px 16px 17px; color:#fff; font-size:14px;   font-family: 'open_sanssemibold'; border-radius:3px; margin:0px 12px 0 0;

                                  -moz-border-radius:3px; -webkit-border-radius:3px; background: #7d6db1; /* Old browsers */
background: -moz-linear-gradient(top, #7d6db1 0%, #654fa1 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7d6db1), color-stop(100%,#654fa1)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #7d6db1 0%,#654fa1 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #7d6db1 0%,#654fa1 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #7d6db1 0%,#654fa1 100%); /* IE10+ */
background: linear-gradient(to bottom, #7d6db1 0%,#654fa1 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d6db1', endColorstr='#654fa1',GradientType=0 ); /* IE6-9 */}

.request-butn{ float:left; border:none; margin-right:4px; }

.request-butn:hover { background:#856ec6;}

.request-btn img { position:relative; top:2px;}

.right-butns  .social-icon{ float:left;}

#menu-wrapper { width:100%; float:left; background: #bfd871; /* Old browsers */
background: -moz-linear-gradient(top, #bfd871 0%, #77b042 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bfd871), color-stop(100%,#77b042)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #bfd871 0%,#77b042 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #bfd871 0%,#77b042 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #bfd871 0%,#77b042 100%); /* IE10+ */
background: linear-gradient(to bottom, #bfd871 0%,#77b042 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfd871', endColorstr='#77b042',GradientType=0 ); /* IE6-9 */ }

#menu-wrapper #menu-wrapper-in{ margin:0px auto; width:980px; position:relative;}

#menu-wrapper-in ul { float:left; margin:0; padding:0; list-style:none;}

#menu-wrapper-in ul li { float:left; margin:0; padding:0px;  line-height:33px; height:48px;  }

#menu-wrapper-in ul li img {   vertical-align:middle; position:relative; top:6px;  }

#menu-wrapper-in ul li  a{ color:#fff; font-family: 'open_sansbold'; text-decoration:none; font-size:15px; display:block; padding:10px 25px; height:28px; }

.product-list { margin:0; padding:5px; float:left; background:#242523; border:2px solid #4b4e48;    width:307px; margin-right:3px; }



.product-list img{ vertical-align:top; text-align:center; width:307px; height:190px; }

.product-list h4{ color:#fff; font-size:42px; font-family: 'open_sansbold';  margin:15px 0 0 5px; padding:0;  line-height:45px;}

.product-list p{ color:#fff; font-size:14px; font-family: 'open_sansregular'; padding:0; margin:0px 0 16px 5px; }

.product-list .btm-line { background:#c9dd75; height:4px; width:95%; margin:0px auto; position:absolute; bottom:7px; clear:both; margin-left:0px;} 

#menu-wrapper-in ul li  a:hover { background:#55882d;}

#menu-wrapper-in ul li  a.active { background:#55882d;  }

#menu-wrapper-in ul li ul li  a.active { background:none !important;  }

#menu-wrapper-in ul li  a.selected {  background:#55882d;}

#menu-wrapper-in ul li ul{display:none; position:absolute; top:48px; left:auto; list-style:none; width:285px; z-index:999999;   }

#menu-wrapper-in li:hover ul { display:block; background:#fff; z-index:9999; }

#menu-wrapper-in ul li li{ padding:0; margin:0; width:268px; padding-left:0px; line-height:40px !important; height:40px;  }


#menu-wrapper-in li  li a{ color:#666; font-size:14px; font-family: 'open_sansregular';  margin-left:14px; padding:0; width:94%; text-transform:capitalize; }

#menu-wrapper-in li  li a:hover { color:#669933; border-bottom:1px solid #669933; padding-bottom:5px; background:none; text-decoration:none;   }

#slider-wrapper { width:100%; float:left; background:#ccc; height:435px; z-index:1;}

#middle-wrapper{ width:100%; float:left; background:url(../images/middle-bottom-bg.jpg) bottom center no-repeat #242523; height:auto; }

#middle-wrapper #middle-wrapper-in { margin:0px auto; width:980px;}


#product-slider {     margin-top: -112px; 
    position: relative;
    width: 980px;
    z-index: 999;
	height:330px;}

 .left-section{ width:640px; float:left; position:relative;  padding-left:17px; margin-bottom:30px;  }
 
  .left-section img { text-align:center; margin:20px 0 5px 0; max-width:500px;}
  
  .middle-section ol { margin-left:20px; margin-top:10px; color:#ccc;}
   .middle-section ul { margin-left:20px; margin-top:10px; color:#ccc; list-style:none;}
   .middle-section ul  li{color:#ccc; font-size:14px;  font-family: 'open_sansregular'; line-height:35px;  background:url(../images/bullets-square.png) no-repeat 0px 16px; padding-left:20px;    }
   
    .middle-section ol  li {color:#ccc; font-size:14px;  font-family: 'open_sansregular'; line-height:35px;  padding-left:0px;   list-style-position: inside; }
   
   .left-section ul {margin:0; padding:0;  padding-left:8px; list-style:none; }

.left-section ul li { color:#ccc; font-size:14px;  font-family: 'open_sansregular'; line-height:35px;  background:url(../images/bullets-square.png) no-repeat 0px 16px; padding-left:20px;  }

.left-section ol {  margin:0; padding:0; padding-left:25px; }

.left-section ol li { color:#ccc; font-size:14px;  font-family: 'open_sansregular'; line-height:35px;  padding-left:10px;  }

ol li a{ color:#ccc; text-decoration:none;}

ul li a{ color:#ccc; text-decoration:none;}
  
 .why-section{  width:640px; float:left; position:relative;  padding-left:0px;} 
 
 .why-section h2{ border-bottom:1px dotted #ccc; padding-bottom:12px; color:#c9dd75; font-size:24px;  font-family: 'open_sansregular'; }

.why-section h2 a{ color:#c9dd75; font-size:24px;  font-family: 'open_sansregular'; text-decoration:none; cursor:pointer;}



.why-section ul { list-style:none; margin:0; padding:0; margin-bottom:10px;}

.why-section  ul li { margin:0; padding:0; color:#ccc; font-size:14px;  font-family: 'open_sansregular'; line-height:25px; margin-bottom:13px;  padding-left:25px;  background:url(../images/arrow-bullets.png) no-repeat 0px 8px;}
 
 
 .our-people ol {  margin:0; padding:0;  list-style:none; padding-left:15px; }

.our-people ol li { color:#ccc; font-size:14px;  font-family: 'open_sansregular'; line-height:35px; background:url(../images/bullets-square.png) no-repeat 0px 16px; padding-left:20px;  }

.our-people ol li a{ color:#ccc; text-decoration:none;}

 
 
 
 

.left-section h2{ border-bottom:1px dotted #666; padding-bottom:12px; color:#c9dd75; font-size:24px;  font-family: 'open_sansregular'; }

.left-section h2 a{ color:#c9dd75; font-size:24px;  font-family: 'open_sansregular'; text-decoration:none; cursor:pointer;}

.left-section h2 a:hover { text-decoration:underline;}


.right-section h2 a:hover { text-decoration:underline;}

h6{  color:#c9dd75; font-size:24px;  font-family: 'open_sansregular';  margin-bottom:18px; margin-top:20px;}



.left-section p{ color:#ccc; font-size:14px; font-family: 'open_sansregular';  line-height: 22px;}
.left-section p a{ text-decoration:none; color:#C9DD75; }
.left-section a{ text-decoration:none;}

.right-section a{ text-decoration:none; text-transform:capitalize;}

.left-section  .more {  margin:0px; padding:10px 20px; bottom:0; text-align:center; width:140px; margin-top:68px; color:#fff; font-size:14px; font-family: 'open_sanssemibold'; border-radius:3px; background: #7d6db1; /* Old browsers */
background: -moz-linear-gradient(top, #7d6db1 0%, #624b9f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7d6db1), color-stop(100%,#624b9f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #7d6db1 0%,#624b9f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #7d6db1 0%,#624b9f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #7d6db1 0%,#624b9f 100%); /* IE10+ */
background: linear-gradient(to bottom, #7d6db1 0%,#624b9f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d6db1', endColorstr='#624b9f',GradientType=0 ); /* IE6-9 */ }

.left-section  .more:hover { background:#8a76be;}

#middle-wrapper-in  .right-section{ width:287px; float:left; margin-left:20px; position:relative;  margin-bottom:15px;  }


.right-section h2{ border-bottom:1px dotted #666666; padding-bottom:12px; color:#c9dd75; font-size:24px;  font-family: 'open_sansregular'; }

.right-section h2 a{ color:#c9dd75; font-size:24px;  font-family: 'open_sansregular'; text-decoration:none; cursor:pointer;}

.right-section ul { list-style:none; margin:0; padding:0; margin-bottom:44px; clear:both; width:100%; } 

.right-section li { margin:0; padding:0; color:#ccc; font-size:14px;  font-family: 'open_sansregular'; line-height:25px; margin-bottom:13px; width:100%; }

.right-section li a{ color:#999999; font-size:14px;  font-family: 'open_sansregular'; line-height:25px; text-decoration:none; width:100%; display:block; }

.right-section li a.active { border-bottom:1px solid #c9dd75; padding-bottom:5px;  color:#c9dd75; display:block;  text-transform: capitalize;}

.right-section li a.selected { border-bottom:1px solid #c9dd75; padding-bottom:5px;  color:#c9dd75; display:block;}

.right-section li a:hover {   color:#c9dd75;  line-height:25px;}

.right-section  .more {     margin: 0 0 15px; padding:10px 20px;  bottom:0; text-align:center; width:140px; color:#fff; font-size:14px; font-family: 'open_sanssemibold'; border-radius:3px; background: #7d6db1; /* Old browsers */
background: -moz-linear-gradient(top, #7d6db1 0%, #624b9f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7d6db1), color-stop(100%,#624b9f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #7d6db1 0%,#624b9f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #7d6db1 0%,#624b9f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #7d6db1 0%,#624b9f 100%); /* IE10+ */
background: linear-gradient(to bottom, #7d6db1 0%,#624b9f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d6db1', endColorstr='#624b9f',GradientType=0 ); /* IE6-9 */ }

.right-section  .more:hover { background:#8a76be;}

.mrgn3{ position:relative; top:-1px;}

#footer-wrapper { width:100%; float:left; background:#242523;  clear:both; border-top:2px solid #4b4e48;}

#footer-wrapper-in { margin:0px auto; width:980px; padding:25px 20px;}


#footer-wrapper-in  .site-map { color:#ccc; font-size:16px; font-family: 'open_sansregular'; float:left; margin:0 0 0 0; clear:both; display:inline-block; height:80px;  }

.site-map  a{  color:#ccc; font-size:16px; font-family: 'open_sansregular'; text-decoration:none; font-weight:bold;}

.site-map  a:hover { text-decoration:underline;}

#footer-wrapper-in  .address { margin:0 0 0 64px; width:234px;  clear:both;display:inline-block;  }

#footer-wrapper-in  .address  a{  color:#ccc; font-size:16px; font-family: 'open_sansregular'; text-decoration:none;  }

.address h4 { color:#ccc; font-size:16px;  font-family: 'open_sansregular'; margin:0 0 0 0;  }

.address span { font-size:13px; color:#999;  font-family: 'open_sansregular'; width:100%;  margin-top:26px; display:block;}

.phone {  margin:0 0 0 40px; width:120px;  clear:both;display:inline-block; }

.phone span {font-size:13px; color:#999;  font-family: 'open_sansregular'; width:100%;  margin-top:26px; display:block; }

.footer-right-txt { float:right; margin:0 0 0 0; text-align:right;}

.footer-right-txt img{ text-align:right; position:relative; top:2px;  }

.footer-right-txt .btm{ width:100%; margin-top:25px;}
.btm{ font-family:"Myriad Pro"; font-size:13px; color:#666;}
.btm a{ font-family:"Myriad Pro"; font-size:13px; color:#666; text-decoration:none;}

.btm a:hover { text-decoration:underline;}


.page-title { width:auto;  float:right; margin:6px 0;   }

.page-title  ul { list-style:none; margin:0; padding:0; float:left;}

.page-title  ul li { float:left;margin:0; padding:0; margin-right:2px; color:#999; font-size:11px; font-family:arial; line-height:20px;}

.page-title  ul li a { text-decoration:none; line-height:20px; height:20px; color:#999; font-size:11px; font-family:arial; line-height:20px; text-transform:lowercase;}








/*--------  our people page style ------------*/


.person-detail-box { width:100%; float:left; margin-top:50px;}

.person-detail-box .person-left{ float:left; width:220px;}

.person-left img { margin:0; width:220px; }

.person-left h3{ text-align:center; font-size:16px; color:#c9dd75; font-family: 'open_sansregular'; margin:0; margin-top:23px;  }

.person-left h4 { text-align:center; color:#ccc; font-size:14px; font-family: 'open_sansregular'; margin:1px 0 0 0; font-style:italic;}

.person-left h5{ text-align:center;   color:#ccc; font-size:14px; font-family: 'open_sansregular'; margin:12px 0 0 0;}
.person-left h6 { text-align:center; font-size:13.4px;  color:#c9dd75; font-family: 'open_sansregular'; margin:1px 0 0 0;}

.person-left h6 a{ font-size:13.4px;  color:#c9dd75; font-family: 'open_sansregular'; text-decoration:none;}

.person-detail-box .person-right{ float:left; margin-left:20px; width:370px; font-family: 'open_sansregular';}

.person-right p { margin:0;  color: #CCCCCC;
    font-family: 'open_sansregular';
    font-size: 14px; margin-bottom:13px;}

/*----- contact page style --------------*/



.contact-section { width:100%; float:left;}

.contact-section  h2{ border-bottom:1px dotted #ccc; padding-bottom:12px; color:#c9dd75; font-size:24px;  font-family: 'open_sansregular'; margin-bottom:6px; margin-top:0; }

.contact-section .contact-left{ width:520px; float:left; }

.contact-section .contact-right{  width:420px; float:left; margin-left:20px; padding-bottom:30px; }

.contact-left h3{ color:#c9dd75; font-size:16px; font-family: 'open_sansregular';}


.contact-left  p{ font-size:14px; color:#ccc; font-family: 'open_sansregular'; line-height:22px; margin-bottom:4px;}	

.contact-left h4{ color:#c9dd75; font-size:14px; font-family: 'open_sansregular';} 



 .add1{ width:45%; float:left;  font-family: 'open_sansregular'; }

 .add2{ width:45%; float:left; margin-left:20px; font-family: 'open_sansregular'; }
 
  .add1 a{color:#C9DD75;  font-size:13px; }
 
 .add2 a{color:#C9DD75; font-size:13px; }

.map{ width:100%; float:left; margin-top:18px;}

.map h3{ color:#c9dd75; font-size:16px; font-family: 'open_sansregular';}

.map .map-area { width:300px; float:left; }

.contact-right h3{  color:#c9dd75; font-size:16px; font-family: 'open_sansregular'; margin-bottom:8px;}

.contact-right p{ font-size:14px; color:#ccc; font-family: 'open_sansregular'; margin-top:2px;}

.contact-form .input-txt { width:300px;  margin-top:8px;}

.input-txt label { width:100%; font-size:14px; color:#ccc;  font-family: 'open_sansregular';  clear:both;}


.input-txt input{ width:100%; margin-top:8px;  height: 30px;}

.input-txt  select {width:300px; height:39px;  margin-top:8px; color:#717171; padding:8px 5px 8px 0;}

.input-txt  textarea{ width:300px; height:120px;  margin-top:8px;font-family: 'open_sansregular'; font-size:14px; }

.submit-butn { background:url(../images/submit-butn.png) no-repeat; height:30px; color:transparent; width:300px; border:none;}


.contact-form span { color:#c9dd75; }

/*----------- buzz page style --------------*/

.middle-section { width:100%; float:left;}

.middle-section h2{ border-bottom:1px dotted #ccc; padding-bottom:12px; color:#c9dd75; font-size:24px;  font-family: 'open_sansregular';  margin-top: 0; }

.middle-section p{ font-size:14px; color:#ccc; font-family: 'open_sansregular'; line-height:22px;   }
.middle-section p a{ color:#C9DD75; text-decoration:none;}
.buzz-txt p a{ color:#C9DD75; text-decoration:none;}
.project-right p a{ color:#C9DD75; text-decoration:none;}
.project-right1{ width:100%; }

.project-right1 h3 { color: #C9DD75;
    font-family: 'open_sansregular';
    font-size: 16px;
    margin-top: 0; }

.project-right1 p { color: #CCCCCC;
    font-family: 'open_sansregular';
    font-size: 14px;
    line-height: 22px;}
	
	
	.project-right1 .back-link1 {
    clear: both;
    float: left;
    position: absolute;
}

.back-link1 a {
    color: #C9DD75;
    font-family: 'open_sansregular';
    font-size: 13px;
    text-decoration: none;
}


.middle-section h4{ color:#999999; font-size:14px; font-family: 'open_sansregular';  }

.buzz-txt { float:left; margin:0; width:100%; padding-bottom:56px; }

.buzz-txt  p{  font-size:14px; color:#ccc; font-family: 'open_sansregular'; line-height:22px; margin-bottom:4px; margin-top:0; padding-bottom:20px; } 

.buzz-txt img { float:right; margin-right:4px; }

.buzz-txt h4{ color:#999999; font-size:14px; font-family: 'open_sansregular';  width:51%;  margin:0; float:left; }

.project-left { width:500px; float:left; height:auto; }

.project-left  p{ margin:7px 0 3px 0;}

.project-right{ width:400px; float:left; margin-left:20px;  position:relative; }

.project-right .back-link { float:left; clear:both; position:absolute;}

.back-link a{ color:#c9dd75; font-size:13px; font-family: 'open_sansregular'; text-decoration:none; }

.back-link a:hover { text-decoration:underline;}
.curv-txt a {  color: #CCCCCC;
    font-family: 'open_sansregular';
    font-size: 14px;
    line-height: 22px;
	text-decoration:none;
	
	}
	
	
.project-gallery { width:100%; float:left;}

.project-gallery  .project-gallery-box{ width:300px; float:left; margin-right:20px;  height:250px; margin-bottom:33px;}

.project-gallery-box img { width:100%;  width:300px; height:200px; }

.project-gallery-box a{ text-decoration:none;}

.project-gallery-box span{ margin-top:14px; font-size:14px; color:#c9dd75; font-family: 'open_sansregular'; display:block;}

.project-gallery-box span a {font-size:14px; color:#999; font-family: 'open_sansregular'; text-decoration:none; } 

.project-gallery-box span a:hover { color:#c9dd75;  } 

.product-form { width:100%; float:left;  margin-bottom: 20px; }

.product-form .input-txt1 { width:221px;  margin-top:8px; float:left; margin-right:15px;}

.input-txt1 label { width:100%; font-size:14px; color:#ccc;  font-family: 'open_sansregular';  clear:both;}

.input-txt2 { width:170px;  margin-top:8px; float:left; margin-right:15px;}
.input-txt1 input{ width:100%; margin-top:8px; height: 32px;}

.input-txt1  select{ width:222px; height:39px;  margin-top:8px; color:#717171; padding:10px 5px 10px 0;}

.submit-butn { background:url(../images/submit-butn.png) no-repeat; height:30px; color:transparent; width:170px; border:none; cursor:pointer; outline:none;}

.submit-butn:hover {  background:url(../images/submit-butn1.png) no-repeat;  }

.product-form  .submit-butn { background:url(../images/submit-butn.png) no-repeat; height:30px; color:transparent; width:300px; border:none; margin-top: 15px; cursor:pointer; outline:none;}

.product-form  .submit-butn:hover { background:url(../images/submit-butn1.png) no-repeat;}

.project-right h3{ color:#c9dd75; font-size:16px; font-family: 'open_sansregular';  margin-top: 0; }


.project-left h3{ color:#c9dd75; font-size:16px; font-family: 'open_sansregular'; margin-bottom:0px; margin-top:0px; }


.input-txt1  span { color:#b9cb6c;}



.cta-bar { width:100%; float:left; height:64px;   margin:0px auto; margin-bottom:45px; margin-top:35px; }
.cta-bar a{ color:#242523; font-size:14px;   font-family: 'open_sanssemibold'; font-weight:bold; text-transform:uppercase; text-decoration:none; }


.cta-services { width:310px; float:left;
padding:0px; text-align:center; height:62px; line-height:64px; padding-top:2px;
 background: #d0e17c; /* Old browsers */
background: -moz-linear-gradient(top, #d0e17c 0%, #82b53e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d0e17c), color-stop(100%,#82b53e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #d0e17c 0%,#82b53e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #d0e17c 0%,#82b53e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #d0e17c 0%,#82b53e 100%); /* IE10+ */
background: linear-gradient(to bottom, #d0e17c 0%,#82b53e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0e17c', endColorstr='#82b53e',GradientType=0 ); /* IE6-9 */ }



.cta-services:hover {background: #90c841;
}

.cta-services  img { position:relative; top:3px; margin-right:17px;}

.cta-investment {  float: left;
    height: 49px;
    
    margin-left: 4px;
    padding: 15px 0 0;
    text-align: center;
    width: 310px;  background: #fec274; /* Old browsers */
background: -moz-linear-gradient(top, #fec274 0%, #f79a3b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fec274), color-stop(100%,#f79a3b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #fec274 0%,#f79a3b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #fec274 0%,#f79a3b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #fec274 0%,#f79a3b 100%); /* IE10+ */
background: linear-gradient(to bottom, #fec274 0%,#f79a3b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fec274', endColorstr='#f79a3b',GradientType=0 ); /* IE6-9 */}

.cta-investment img { position:relative; top:11px; margin-right:12px; float:left; padding-left:30px; margin-right:14px;}



.cta-investment:hover { background:#f89e3f;}
.cta-investment span { float:left; }

.cta-call { width:310px; float:left; margin-left:4px; padding:0px; text-align:center;  height:62px; padding-top:2px;  line-height:64px; background: #a3c3dc;  /* Old browsers */
background: -moz-linear-gradient(top, #a3c3dc 0%, #688fc1 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a3c3dc), color-stop(100%,#688fc1)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #a3c3dc 0%,#688fc1 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #a3c3dc 0%,#688fc1 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #a3c3dc 0%,#688fc1 100%); /* IE10+ */
background: linear-gradient(to bottom, #a3c3dc 0%,#688fc1 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a3c3dc', endColorstr='#688fc1',GradientType=0 ); /* IE6-9 */}


.cta-call  img { position:relative; top:3px; margin-right:20px; }

.cta-call:hover { background:#6d9dd0;}
.cta-why-us { width:310px; float:left; margin-left:4px; padding:0px; text-align:center;  height:62px; padding-top:2px;  line-height:64px; background: #79c6a3; /* Old browsers */
background: -moz-linear-gradient(top, #79c6a3 0%, #30958c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#79c6a3), color-stop(100%,#30958c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #79c6a3 0%,#30958c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #79c6a3 0%,#30958c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #79c6a3 0%,#30958c 100%); /* IE10+ */
background: linear-gradient(to bottom, #79c6a3 0%,#30958c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#79c6a3', endColorstr='#30958c',GradientType=0 ); /* IE6-9 */}

.cta-why-us  img { position:relative; top:3px; margin-right:20px; }

.cta-why-us:hover { background:#4ebd9b;}

.sitemap  { width:800px; margin:0px auto;  height:330px; padding-top:20px;} 

.sitemap-navigation { width:260px; height:auto;  float:left; margin-left:5px;  }

.sitemap-navigation ul{ margin:0; padding:0; float:left; list-style:none; width:100%; }


.sitemap-navigation ul li { margin:0; padding:0; float:left;  width:100%; padding-bottom:16px; background:none; line-height:20px;  }


.sitemap-navigation ul li  a{ text-decoration:none; font-size:13px; color:#ccc; font-family: 'open_sansregular'; text-transform:uppercase; line-height:20px; }


.sitemap-navigation ul li  a:hover { color:#7db345; text-decoration:underline;}


.sitemap-navigation ul li  a.selected{ font-size:15px;  font-family: 'open_sansregular'; color:#fff; line-height:25px !important; }

.sitemap-navigation ul li  a.selected:hover{color:#7db345;  }

.sitemap-navigation ul li a.child { padding-left:8px;}

.pagination { width:auto; margin:15px 0;  float:right; text-align:right; margin-right:25px;}

.pagination ul { margin:0; padding:0; float:left; list-style:none !important; height:22px; margin-right:20px; }

.pagination ul li { float:left; margin:0; padding:0; padding-left:15px; background:none;}

.pagination ul li a{ color:#999; font-size:18px;  font-family: 'open_sansregular'; text-decoration:none; }

.pagination ul li a:hover {  color:#c9dd75;}

.pagination ul li.selected a {  color:#c9dd75; text-decoration:none; text-decoration:none; cursor:default;}


.pagination span{ margin-top:10px; margin-right:20px; padding-top:3px;   }
.pagination span img { position:relative; top:9px;}
.blog{ float:left; margin:0 0 0 0; padding:0;} 
.blog-box{ margin:0 0 36px 0; padding:0; float:left; width:100%; }
.blog-box1{ margin:0; padding:0; float:left; width:100%; }
.blog-box1 ul{ margin:0;padding:0; list-style:none; border-bottom:1px solid #3d3f3c; padding-bottom:0px; float:left; width:100%; padding-bottom:10px;}
.blog-box1 ul li{ float:left; margin:0; padding:0; font-size:12px; color:#999; font-family: 'open_sansregular'; margin-right:50px; width:auto; background:none; line-height:22px;}
.blog-box1 ul li img{  margin-right: 12px;position: relative;top: 12px;}
.blog-box h3{ clear:both; float:left; width:100%; color:#c9dd75; font-size:24px; font-family: 'open_sansregular'; margin:16px 0 8px 0;}
.blog-box h4{ clear:both; float:left; width:100%; color:#c9dd75; font-size:24px; font-family: 'open_sansregular'; margin:22px 0 8px 0;}
.blog-box p{ width:100%; color:#ccc; font-size:14px; font-family: 'open_sansregular'; }
.blog-box .read a{ color:#c9dd75; font-size:14px; font-family: 'open_sansregular';}
.blog-box .read a:hover{ text-decoration:underline;}
.blog-box h3  a{ color:#c9dd75;}
.blog-box  object{ margin-top:14px;}
.blog-pagination { width:auto; margin:15px 0 0 0;  float:left; text-align:left;  }

.blog-pagination ul { margin:0; padding:0; float:left; list-style:none !important; height:22px; margin-right:20px; width:auto; }

.blog-pagination ul li { float:left; margin:0; padding:0; padding-right:10px; background:none; font-size:12px; font-family: 'open_sansregular';}

.blog-pagination ul li a{ color:#fff; font-size:12px;  font-family: 'open_sansregular'; text-decoration:none; }
.blog-pagination ul li a.active{ color:#999;}
.blog-box img{ margin:10px 0 10px 0; max-width:100%;}
.blog-pagination ul li a:hover {  color:#c9dd75;}

.blog-pagination ul li.selected a {  color:#c9dd75; text-decoration:none; text-decoration:none; cursor:default;}
.pre-next-pagination { color:#fff; font-size:12px; font-family: 'open_sansregular'; width:100px; float:left;  line-height:38px;}

.pre-next-pagination a{  color:#666; text-decoration:none;  margin-right:24px;}
.pre-next-pagination a.active{  color:#fff; text-decoration:none;}

.blog-box-details{}
.blog-box-details{ margin:4px 0 20px 0; padding:0; float:left; }
.blog-box-details ul{ margin:0;padding:0; list-style:none; border-bottom:1px solid #8c8989; padding-bottom:6px; float:left; width:100%;}
.blog-box-details ul li{ float:left; margin:0; padding:0; font-size:12px; color:#999; font-family: 'open_sansregular'; margin-right:45px; width:auto; background:none;}
.blog-box-details ul li img{  margin-right: 6px;position: relative;top: 6px;}
.blog-box-details h3{ clear:both; float:left; width:100%; color:#c9dd75; font-size:24px; font-family: 'open_sansregular'; margin:12px 0 8px 0;}
.blog-box-details p{ width:100%; color:#ccc; font-size:14px; font-family: 'open_sansregular'; clear:both; width:92%; margin-top:8px;}
.blog-box-details img{ margin:10px 0 10px 0; max-width:100%;}
.blog-box-details .back{  font-size:14px; font-family: 'open_sansregular'; clear:both; margin-top:20px; float:left;}
.blog-box-details .back a{ color:#c9dd75;}
.blog-video{ width:575px; float:left; margin:8px 0 10px 0;}
.back { clear:both; float:left; color:#C9DD75; margin-top:26px;}
.back  a{ color:#C9DD75; text-decoration:none;  font-family: 'open_sansregular'; font-size:14px;}
.back  a:hover{  text-decoration:underline;}
.share{ position:relative; }